<?xml version="1.0" encoding="utf-8" ?>
<metadata>
	<layout title="COM_SERMONDISTRIBUTOR_MENU_PREACHER_TITLE" option="COM_SERMONDISTRIBUTOR_MENU_PREACHER_OPTION">
		<message>
			<![CDATA[COM_SERMONDISTRIBUTOR_MENU_PREACHER_DESC]]>
		</message>
	</layout>
	<!-- Add fields to the request variables for the layout. -->
	<fields name="request">
		<fieldset name="request"
			addrulepath="/administrator/components/com_sermondistributor/models/rules"
			addfieldpath="/administrator/components/com_sermondistributor/models/fields">
			
	<!--  Preacher_request_id Field. Type: Preachers. (custom) -->
	<field type="preachers"
               name="id"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_REQUEST_ID_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_REQUEST_ID_DESCRIPTION"
               class="list_class"
               multiple="false"
               default="0"
               required="true"
               button="false" />
		</fieldset>
	</fields>
	<!-- Adding page parameters -->
	<fields name="params">
		<fieldset name="basic" label="COM_SERMONDISTRIBUTOR"
			addrulepath="/administrator/components/com_sermondistributor/models/rules"
			addfieldpath="/administrator/components/com_sermondistributor/models/fields">
	<!--  Preacher_default_icon Field. Type: Media. (joomla) -->
	<field type="media"
               name="preacher_default_icon"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DEFAULT_ICON_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DEFAULT_ICON_DESCRIPTION"
               directory="Set the default icon for preachers." />			
	<!--  Preacher_display Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_display"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DISPLAY_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DISPLAY_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="3">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_PANEL</option>
                <option value="2">COM_SERMONDISTRIBUTOR_CONFIG_BOX</option>
                <option value="3">COM_SERMONDISTRIBUTOR_CONFIG_SMALL</option>
        </field>			
	<!--  Preacher_box_contrast Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_box_contrast"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_BOX_CONTRAST_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_BOX_CONTRAST_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_list_style Field. Type: List. (joomla) -->
	<field type="list"
               name="preacher_list_style"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_LIST_STYLE_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_LIST_STYLE_DESCRIPTION"
               class="list_class"
               multiple="false"
               filter="INT"
               default="0">
                <!-- Option Set.-->
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
                <option value="2">COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
                <option value="3">COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
        </field>			
	<!--  Preacher_icon Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_icon"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_ICON_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_ICON_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_desc Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_desc"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DESC_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DESC_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_sermon_count Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermon_count"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMON_COUNT_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMON_COUNT_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_hits Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_hits"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_HITS_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_HITS_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_email Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_email"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_EMAIL_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_EMAIL_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_website Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_website"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_WEBSITE_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_WEBSITE_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Spacer_hr_a Field. Type: Spacer. A None Database Field. (joomla) -->
	<field type="spacer"
               name="spacer_hr_a"
               hr="true"
               class="spacer_hr_a" />			
	<!--  Preacher_sermons_display Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_display"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DISPLAY_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DISPLAY_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="2">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_TABLE</option>
                <option value="2">COM_SERMONDISTRIBUTOR_CONFIG_GRID</option>
                <option value="3">COM_SERMONDISTRIBUTOR_CONFIG_LIST</option>
        </field>			
	<!--  Preacher_sermons_list_style Field. Type: List. (joomla) -->
	<field type="list"
               name="preacher_sermons_list_style"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_LIST_STYLE_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_LIST_STYLE_DESCRIPTION"
               class="list_class"
               multiple="false"
               filter="INT"
               default="0">
                <!-- Option Set.-->
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
                <option value="2">COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
                <option value="3">COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
        </field>			
	<!--  Preacher_sermons_table_color Field. Type: List. (joomla) -->
	<field type="list"
               name="preacher_sermons_table_color"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_TABLE_COLOR_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_TABLE_COLOR_DESCRIPTION"
               class="list_class"
               multiple="false"
               filter="INT"
               default="0">
                <!-- Option Set.-->
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_BLUE</option>
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_RED</option>
                <option value="2">COM_SERMONDISTRIBUTOR_CONFIG_PURPLE</option>
                <option value="3">COM_SERMONDISTRIBUTOR_CONFIG_GREEN</option>
                <option value="4">COM_SERMONDISTRIBUTOR_CONFIG_DARK_BLUE</option>
                <option value="5">COM_SERMONDISTRIBUTOR_CONFIG_LEGACY</option>
                <option value="6">COM_SERMONDISTRIBUTOR_CONFIG_UIKIT</option>
                <option value="7">COM_SERMONDISTRIBUTOR_CONFIG_CUSTOM</option>
                <option value="8">COM_SERMONDISTRIBUTOR_CONFIG_NONE</option>
        </field>			
	<!--  Preacher_sermons_icon Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_icon"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_ICON_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_ICON_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_sermons_desc Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_desc"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DESC_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DESC_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_sermons_series Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_series"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_SERIES_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_SERIES_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_sermons_category Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_category"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_CATEGORY_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_CATEGORY_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_sermons_download_counter Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_download_counter"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DOWNLOAD_COUNTER_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DOWNLOAD_COUNTER_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_sermons_hits Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_hits"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_HITS_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_HITS_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_sermons_downloads Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_downloads"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DOWNLOADS_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DOWNLOADS_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>			
	<!--  Preacher_sermons_open Field. Type: Radio. (joomla) -->
	<field type="radio"
               name="preacher_sermons_open"
               label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_OPEN_LABEL"
               description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_OPEN_DESCRIPTION"
               class="btn-group btn-group-yesno"
               default="1">
                <!-- Option Set.-->
                <option value="1">COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
                <option value="0">COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
        </field>
		</fieldset>
	</fields>
</metadata>